/* ARTICLE IMAGE/VIDEO */
.media {
	margin:15px auto;
	max-width: 360px;
	min-width: 240px;
	position:relative;
}
.media img {
	display:block;
}

article .img_overlay {
    -moz-box-shadow:0 0 8px #000000 inset;
    -webkit-box-shadow:0 0 8px #000000;
    box-shadow:inset 0 0 8px #000000;
    border:8px solid #FFFFFF;
    display:block;
    opacity:0.5;
    position:absolute;
    z-index:0;
}

figcaption {
	background: none repeat scroll 0 0 #171E23;
    color: #FFFFFF;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 1.1em;
    line-height: 1.4em;
    margin: -2px 0 0;
    padding: 8px 12px;
}
figcaption cite {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:9px;
}


.article_img_left{
  float:left;
  margin:15px 15px 15px 0px;
  max-width:162px;
  clear:both;
  color:#727f6e;
}
.article_img_right{
  float:right;
  margin:15px 0px 15px 15px;
  max-width:162px;
  clear:both;
  color:#727f6e;
}
.article_img_i02{
  clear:both;
  float:left;
  margin:15px 0px;
  width:100%;
  text-align:center;
  color:#727f6e;
}

.article_img_i02 img {
	max-width:100% !important;
}

.article_img_i02 div div {
	max-width:94% !important;
}

.article_img_left div div, .article_img_right div div {
	width:140px !important;
}

@media all and (max-width:360px) {
	figcaption {
		font-size:1.2em;
		width:296px;
	}
	figcaption cite { font-size:8px; }
}

article p {
	padding:10px;
	font-size:1.7em;
	line-height:1.2em;
	color:#000;
}